Package Details: wingpanel-indicator-session-git r292.1ae5d21-1

Git Clone URL: https://aur.archlinux.org/wingpanel-indicator-session-git.git (read-only)
Package Base: wingpanel-indicator-session-git
Description: Session indicator for Wingpanel
Upstream URL: https://github.com/elementary/wingpanel-indicator-session
Licenses: GPL2
Groups: pantheon-unstable
Conflicts: wingpanel-indicator-session
Provides: wingpanel-indicator-session
Submitter: alucryd
Maintainer: alucryd
Last Packager: alucryd
Votes: 1
Popularity: 0.000701
First Submitted: 2017-05-01 16:04
Last Updated: 2018-05-25 19:35

Latest Comments

capybara commented on 2018-05-16 08:02

Is it possible to update the PKGBUILDs for pantheon to build with meson? Currently I get following error:

CMake Error: The source directory "/tmp/yaourt-tmp-vlad/aur-wingpanel-indicator-session-git/src/wingpanel-indicator-session" does not appear to contain CMakeLists.txt

Whish is normal, I think, since elementary packeges on github migrated to meson.

quequotion commented on 2017-12-26 06:11

This indicator is currently crashing wingpanel with the following glib error:

g_dbus_connection_call_internal: assertion 'object_path != NULL && g_variant_is_object_path (object_path)' failed

Not sure about the cause, so haven't taken it upstream yet.

EDIT: possibly fine now; looking into it.

alucryd commented on 2015-06-15 08:53

Indeed, and accountsservice was missing from depends. All fixed.

d_rail commented on 2015-06-14 20:20

Thanks. I had to install gobject-introspection to make.

alucryd commented on 2015-06-14 08:56

Should work now.

d_rail commented on 2015-06-14 00:27

I'm getting an error when installing:
(1/1) checking for file conflicts
error: failed to commit transaction (conflicting files)
wingpanel-indicator-session-bzr: /usr/lib64 exists in filesystem